* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%; /* задаем высоту тела документа */
    font-family: 'Roboto', sans-serif;
    font-weight:300;
}


#mainMenu {
    margin: 50px -15px 15px -15px;
}

.navbar-brand {
    margin-bottom: auto;
    margin-left: -15px;
    margin-right: 32px;
}

.navbar {
    background-color: #ffffff;
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    border-bottom: solid 1px #000000;
}

@media (max-width: 991px) {
    #mainMenu {
        margin-top: 16px;
    }

    .navbar {
        margin: 0px auto;
        min-height: 40px !important;
        height: auto;
        width: 100%;
        border-radius: 0;
        font-size: 14px;
    }

    .navbar-nav > li {
        padding-left: 0;
        color: #888888;
        height: 40px;
        min-height: 40px;
        background-color: #f2f2f2;
        border-top: solid 1px #ffffff;
        border-bottom: solid 1px #dddddd;
    }

        .navbar-nav > li.dark {
            background-color: #e8e8e8;
        }

        .navbar-nav > li a {
            color: #888888;
            padding: 9px 20px;
            display: block;
        }

            .navbar-nav > li a:hover {
                color: #000000;
                text-decoration: none;
                border-bottom: solid 1px #000000;
            }

    navbar-nav > li.active a {
        background-color: #ffffff;
        border-bottom: solid 1px #000000;
        color: #000000;
    }
}


@media (min-width: 992px) {
    .navbar {
        margin: 10px auto 0 auto;
        min-height: 40px !important;
        height: auto;
        width: 100%;
        border-radius: 0;
        padding-top: 0;
        padding-bottom: 0;
        font-size: 14px;
    }


    .navbar-nav > li {
        color: #888888;
        background-color: #ffffff;
    }

        .navbar-nav > li a {
            color: #888888;
            padding: 15px 0;
            margin: 0 10px;
            outline: none;
        }


        .navbar-nav > li a:hover {
            text-decoration: none;
            color: #000000;
        }

        .navbar-nav > li.active a {
            color: #000000;
            border-bottom: 2px solid #000000;
        }
}


#cart {
    width: 21px;
    height: 21px;
    overflow: hidden;
    margin: 0 0 0 0;
    float: left;
    background-color: #007bff;
    border: 1px solid #007bff;
    border-radius: 4px;
}

#cartcount {
    margin: auto;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}




/* popups */
#popupcart {
    position: absolute;
    width: 290px;
    right: 15px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    z-index: 20000;
}

#popupshop p {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.whiterow {
    position: relative;
    width: 100%;
    background-color: #ffffff;
    border-bottom: 1px solid #cbcbcb;
}

.greyrow {
    position: relative;
    width: 100%;
    background-color: #f6f6f6;
    border-bottom: 1px solid #cbcbcb;
}



#popupsign {
    position: absolute;
    width: 290px;
    right: 15px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    z-index: 20000;
}

.input_t {
    font-family: 'Roboto', sans-serif;
    color: #636363;
    font-size: 12px;
    padding: 0 3px 0 6px;
    width: 100%;
    height: 26px;
    border: 1px solid #bbbbbb;
    border-radius: 2px;
    -moz-border-radius: 2px;
    webkit-border-radius: 2px;
}


.greyrowsign {
    position: relative;
    width: 100%;
    height: 44px;
    background-color: #f6f6f6;
    border-bottom-style: solid;
    border-bottom-color: #cbcbcb;
    border-bottom-width: 1px;
}

.whiterowsign {
    position: relative;
    width: 100%;
    height: 205px;
    background-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-color: #cbcbcb;
    border-bottom-width: 1px;
}

.greyfacerowsign {
    position: relative;
    width: 100%;
    height: 40px;
    background-color: #f6f6f6;
}

.whitefacerowsign {
    position: relative;
    width: 100%;
    background-color: #ffffff;
}

#popuprecovery {
    position: absolute;
    width: 290px;
    right: 15px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    z-index: 20000;
}


#square {
    height: 615px;
    position: relative;
}

.popupcart_item {
    width: 280px;
    min-height: 84px;
    position: relative;
    margin: 0 0 16px 0;
}

    .popupcart_item img {
        width: 148px;
        height: 84px;
        display: block;
        position: relative;
        float: left;
        margin: 0 0 0 0;
    }

.popupcart_item_text_container {
    width: 92px;
    min-height: 84px;
    margin: 0px 16px;
    position: relative;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #000;
}


.popupcart_item_text_name {
    min-height: 35px;
    margin: -4px 0 0 0;
}

.popucart_item_price {
    margin: 4px 0 0 0;
}

.popupcart_item_text_quantity {
    font-size: 12px;
    font-weight: normal;
    color: #9a9a9a;
    margin: 0 0 1px 0;
}

.popupcart_item_text_container a {
    font-size: 12px;
    display: block;
}

#submenunew_items {
    margin: 14px auto 14px 0;
    position: relative;
    z-index: 0;
}



#copyright {
    margin: 32px 0 16px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    color: #888888;
    text-decoration: none;
    position: relative;
}


.submenu_item {
    position: relative;
    margin-right: 24px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #929395;
    text-decoration: none;
    float: left;
    font-weight: 300;
}

    .submenu_item a {
        height: 60px;
        position: relative;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        color: #929395;
        text-decoration: none;
    }

        .submenu_item a:hover {
            height: 60px;
            position: relative;
            font-family: 'Roboto', sans-serif;
            font-size: 14px;
            color: #000000;
            text-decoration: none;
        }


.submenu_item_selected {
    position: relative;
    margin-right: 24px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    float: left; 
    font-weight:300;
}

    .submenu_item_selected a {
        height: 60px;
        position: relative;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
    }


h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    margin: 20px 0 24px 0;
}

#popuplvmsg {
    position: absolute;
    width: 290px;
    right: 15px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    z-index: 20000;
}

#popupaddwl {
    position: absolute;
    width: 290px;
    right: 15px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    z-index: 20000;
}

.input_ta {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #636363;
    padding: 3px 6px;
    width: 100%;
    height: 120px;
    border: 1px solid #bbbbbb;
    border-radius: 2px;
    -moz-border-radius: 2px;
    webkit-border-radius: 2px;
}


#popuppreorder {
    position: absolute;
    right: 15px;
    width: 290px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    z-index: 20000;
}



#popupcheck {
    position: absolute;
    right: 15px;
    width: 290px;
    left: auto;
    background-color: #ffffff;
    border: 1px solid #000000;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    z-index: 20000;
}


#docText img {
    max-width: 100% !important;
}


#txtEmNwsL {
    font-size: 13px;
    color: #888888;
}

.nldiv {
    height: auto;
    font-size: 14px;
}

.nldiv1 {
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #000000;
    margin: 16px 0 0 0;
}

.nldiv2 {
    margin: 21px 0 0 auto;
}

s
.nldiv3 {
    margin: 14px auto 0 0;
}

.nldiv4 {
    margin: 14px 0 16px auto;
}

@media (max-width: 991px) {
    .nldiv {
        text-align: left;
    }

    .nldiv2 {
        text-align: left;
        margin: 21px 0 16px auto;
    }

    .nldiv4 {
        margin: 14px auto 16px 0;
    }

    .submenu_item {
        margin-bottom: 8px;
    }
    .submenu_item_selected {
        margin-bottom: 8px;
    }
}

@media (min-width: 992px) {
    .nldiv {
        height: 59px;
    }

    .nldiv1 {
        margin: 6px auto auto 0;
    }

    .nldiv2 {
        margin: 21px 0 auto auto;
        text-align: right;
    }

    .nldiv3 {
        margin: 14px auto auto 0;
    }

    .nldiv4 {
        margin: 14px 0 auto auto;
    }
}

.subscribe {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    background-color: #ffffff;
    border: 1px solid #000000;
    margin: 30px 0;
}

footer {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.footer-menu-col {
}

.footer-menu-header {
    font-weight: 400;
    font-size: 18px;
    padding: 0 0 8px 0 !important;
    margin: 24px 0 16px 0;
    border-bottom: solid 1px #000000;
}

.footer-menu {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #7f7e7c;
    padding: 0 !important;
}

    .footer-menu a {
        text-decoration: none;
        color: #7f7e7c !important;
    }

    .footer-menu a:hover {
        text-decoration: none;
        color: #000000 !important;
    }

.vidjetrow {
    margin: 0 -8px;
}

.vidjetcol {
    padding: 8px;
    text-align: center;
}
.vidjetcol a {
    color: #888888;
    font-size: 12px;
}

.vidjetcolp {
    padding: 8px;
    text-align: center;
}

    .vidjetcolp a {
        color: #888888;
        font-size: 12px;
    }
    .vidjetcolp:hover a {
        color: #000000;
    } 

.vidjetcol1 {
    padding: 16px 8px;
    text-align: center;
}

    .vidjetcol1 a {
        color: #888888;
        font-size: 14px;
    }
    .vidjetcol1:hover a {
        color: #000000;
    }    

.bottomcol {
    padding: 8px;
    text-align: left;
}

    .bottomcol div {
        margin: 16px 8px 0 0;
    }

    .bottomcol a {
        color: #888888;
        font-size: 12px;
    }

    .bottomcol:hover a {
        color: #000000;
    }

.descs {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 12px;
    color: #888888;
    position: relative;
    text-align: center;
}

.desc {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #888888;
    position: relative;
    text-align:center;
}

    .desc h1 {
        font-family: 'Roboto', sans-serif;
        font-size: 28px;
        font-weight: 700;
        color: #000000;
    }

    .desc h3, .desc h4 {
        font-family: 'Roboto', sans-serif;
        font-size: 24px;
        font-weight: 400;
        color: #000000;
        line-height: 27px;
    }

    .desc a {
        text-decoration: none;
        font-size: 14px;
    }



@media (max-width: 991px) {
    .submenu_item_lm {
        position: relative;
        font-size: 14px;
        color: #929395;
        text-decoration: none;
        float: right;
        margin-left: auto;
    }
}

@media (min-width: 992px) {
    .submenu_item_lm {
        position: relative;
        font-size: 14px;
        color: #929395;
        text-decoration: none;
        float: right;
        margin-left: auto;
    }
}

.submenu_item_lm a {
    position: relative;
    font-size: 14px;
    color: #929395;
    text-decoration: none;
}

    .submenu_item_lm a:hover {
        position: relative;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
    }

.learnmore {
    color: #007bff!important;
    display: block;
    text-align: center;
    margin-top: 4px;
}

    .learnmore a {
        color: #007bff;
    }
